{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.1.43",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Light Craft ",
  "version": " 1.20.1 - 2.2.2",
  "author": "",
  "files": [
    {
      "projectID": 310111,
      "fileID": 4690215,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4669193,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 4641332,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 4341471,
      "required": true
    },
    {
      "projectID": 659897,
      "fileID": 4631093,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 4689350,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 4629819,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4578741,
      "required": true
    },
    {
      "projectID": 663125,
      "fileID": 4696109,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 4606589,
      "required": true
    },
    {
      "projectID": 521393,
      "fileID": 4611912,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4655957,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4574361,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4573621,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 4632207,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 4691905,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4614555,
      "required": true
    },
    {
      "projectID": 823106,
      "fileID": 4631831,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4684247,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 4668137,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4663010,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4583492,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4581240,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 4697732,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4683851,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 4684684,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633444,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 4586784,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4605078,
      "required": true
    },
    {
      "projectID": 353051,
      "fileID": 4658132,
      "required": true
    }
  ],
  "overrides": "overrides"
}